﻿#PopUpBox {
    /*position: fixed;*/
    width: 820px;
    float: none;
    z-index: 10000;
    margin: 0;
    padding: 0;
    background-color: #808080;
}

#popupclosebar {
     float:right;
	position:relative;
  	z-index:100;
    height:10px;
    /*background-color: red;*/

}
#closeButtonImg {
    float:right;
    width: 40px;
    height: 40px;
    z-index: 10;
    padding: 0;
    position: relative;
    right: -10px;
    top: 20px;
}

#popUpImage {
    position:relative;
    float:none;
    top:0;
    width:800px;
}

